#header {
  background: rgb(251, 247, 244);
}



.mainpage-panel {
    background: rgb(251, 247, 244);
}
.acc-form-description {
    text-align: left ;
}

#n-header-logo-left {
  padding-left: 20px;
  padding-top: 10px;
}

body {
    background-color: rgb(251, 251, 251);
    background-image: none;
       }
